
Member Nodes - Task #6979

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NCCP: Ensure MN appears on Current MNs webpage (dashboard)

2015-03-25 19:47 - Laura Moyers

Status: Closed Start date: 2015-03-25

Priority: Normal Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Update the Current MNs webpage with information about the new MN. LINK TO https://www.dataone.org/current-member-nodes

History

#1 - 2015-12-28 14:52 - Laura Moyers

- Assignee set to Amber Budden

#2 - 2016-01-05 23:06 - Amber Budden

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Complete.  Ticket closed.
